/*
	Blog Style
*/

div.sign_to_action {
    display: none;
}

body.b2b div#popup {
	display: none;
}

div#widget-area li {
	list-style-type: none;
}

div#widget-area label {
    position: relative;
}

div.search form label [type="submit"],
div#widget-area label input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 2.5em;
	height: 100%;
	background-color: rgb(46, 191, 182);
	background-image: url(/wp-content/themes/angelsense/images/blog/search.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70% auto;
	color: transparent;
	border-radius: 0px 8px 8px 0px;
	border: none;
}

em {
    font-style: italic;
}

strong em {
    font-weight: 600;
}

/*Share*/
#main div.share {
	position: absolute;
	top: 560px;
	left: calc(50% - 600px);
	text-align: center;
	opacity: 1;
}

body.strip #main div.share {
    top: 730px;
}

#main div.share span {
	display: none;
}

body.b2b #main div.share {
	display: none;
}

#main div.share.float {
    position: fixed;
    top: 100px;
    bottom: auto;
    z-index: 10000;
    opacity: 1;
}

body.strip #main div.share.float {
    top: 200px;
}

#main div.share a {
    display: block;
    margin: 1em 0em;
    width: 2em;
    height: 2em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25px 22px;
    padding: 1.5em;
    background-color: transparent;
    border-radius: 50%;
    transition: all 0.3s;
    outline: 0;
}

#main div.share a:hover {
    background-color: rgb(247, 247, 247);
}

#main div.share a.twitter {
    background-image: url(/wp-content/themes/angelsense/images/blog/twitter.svg);
}

#main div.share a.facebook {
    background-image: url(/wp-content/themes/angelsense/images/blog/facebook.svg);
    background-size: 17px 27px;
}

#main div.share a.mail {
    background-image: url(/wp-content/themes/angelsense/images/blog/envelop.svg);
}

#main div.share a.linkedin {
    background-image: url(/wp-content/themes/angelsense/images/blog/linkedIn.svg);
}

#primary div.header {
    background-image: url('/wp-content/themes/angelsense/images/blog/Top-img_Blog-1920.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 2em 0em 0em calc(50% - 600px);
    color: rgb(255, 255, 255);
    text-align: center;
    position: relative;
    min-height: 341px;
    height: calc(100vw * (341/1920));
    margin-top: 73px;
}

body.sale #primary div.header {
    margin-top: 100px;
}

#primary div.site-blog.single h1.single_title,
#primary div.site-blog.single h2.single_title,
#primary div.header h1 {
    font-family: 'Comfortaa', cursive;
    font-size: 34px;
    font-weight: 700;
    line-height: 46px;
    position: relative;
    color: rgb(50, 180, 166);
}

#primary div.site-blog.single h3 {
    font-size: 26px;
    line-height: 38px;
    font-weight: 400;
    color: #646464;
}

#primary div.blog-list.content div.content h3 strong,
#primary div.blog-list.content div.content h3 b {
    font-weight: 700;
    color: #646464;
}

#primary div.site-blog.single h6,
#primary div.site-blog.single h5,
#primary div.site-blog.single h4 {
    font-family: 'Comfortaa', cursive;
    font-size: 22px;
    line-height: 34px;
    font-weight: 400;
    color: #646464;
}

#primary div.blog-list.content div.content h4 strong {
    color: #646464;
}

#primary div.site-blog.single h5 {
    font-family: 'Open Sans';
}

#primary div.site-blog.single h6 {
    color: #292929;
}

body.b2b #primary div.site-blog.single h1.single_title,
body.b2b #primary div.site-blog.single h2.single_title {
    color: rgb(243, 64, 35);
}

#primary div.header h1 {
    display: inline-block;
    padding-bottom: 0.5em;
}

#primary div.site-blog.single h1.single_title,
#primary div.site-blog.single h2.single_title {
    margin-bottom: 0.5em;
}

#primary div.header h1:after {
    content: "";
    position: absolute;
    top: 100%;
    left: -30px;
    background-image: url(/wp-content/themes/angelsense/images/blog/line-left.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 150px;
    height: 1px;
}

#primary div.header h1:before {
    content: "";
    position: absolute;
    top: 100%;
    right: -20px;
    background-image: url(/wp-content/themes/angelsense/images/blog/line-right.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 150px;
    height: 1px;
}

#primary div.header > h1 {
    display: block;
    font-family: 'Comfortaa', cursive;
    font-size: 45px;
    color: rgb(50, 180, 166);
    line-height: 1.3;
    font-weight: 600;
    width: 33%;
    text-align: left;
    padding-bottom: 0em;
}

#primary div.header > h1:after,
#primary div.header > h1:before {
    display: none;
}

#primary div.header > p {
    display: block;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.3;
    margin: 0.3em 0em 0em 0em;
    color: #0f0f0f;
    text-align: left;
}

#primary div.learn {
    display: block;
    text-align: center;
	background-color: rgb(50, 180, 166);
    color: white;
	padding: 0.7em 0em;
}

#primary div.learn p {
	display: inline-block;
	vertical-align: middle;
}

#primary div.learn a.action {
    display: inline-block;
    vertical-align: middle;
    padding: 0.7em;
    width: 250px;
    font-size: 1rem;
    margin: 0em 1em;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 8px;
    transition: all 0.3s;
}

body.GB #primary div.learn a.action:before {
    display: none;
}

body.sale #primary div.learn a.action {
    padding: 0.5em 0.5em 0.5em 0.1em;
    width: auto;
}

body.sale #primary div.learn a.action:before {
    display: none;
    width: 35px;
    height: 25px;
}

#primary div.learn a.action:hover {
    background-color: white;
    color: rgb(58, 190, 176);
}

#primary div.site-blog {
	padding: 0em calc((100% - 1190px)/ 2);
}

#primary div.site-blog.single {
    padding-top: 50px;
}

#primary div.site-blog-sidebar,
#primary div.blog-list {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	width: 750px;
}

#primary div.site-blog-sidebar {
    overflow: visible;
}

#primary div.blog-list.content > h2 {
    color: #292929;
}

#primary div.blog-list.content div.content {
    padding-left: 80px;
}

#primary div.blog-list.content div.content ol {
    padding-left: 20px;
}

#primary div.blog-list.content div.content ol li {
    padding: 0.2em 0em;
    font-weight: 300;
    color: rgb(41, 41, 41);
}

body.b2b #primary div.blog-list.content div.content {
    padding-left: 0px;
}

#primary div.blog-list.content div.content h2 {
    font-weight: 600;
    color: #292929;
    font-family: 'Comfortaa', cursive;
    font-size: 30px;
    line-height: 42px;
    font-weight: 700;

}

#primary div.blog-list.content div.content span,
#primary div.blog-list.content div.content p {
    display: block;
    color: #292929;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
}

#primary div.blog-list.content div.content span {
    display: inline;
    margin: 0em;
}

#primary div.blog-list.content div.content p:first-of-type {
    margin-top: 0;
}

#primary div.blog-list.content div.content strong {
    display: inline;
    color: #292929;
    font-weight: 600;
}

#primary div.blog-list.content div.content img {
    display: block;
    width: auto;
    height: auto;
    margin: 0.5em 0em;
}

#primary div.blog-list.content div.content a span,
#primary div.blog-list.content div.content a {
    text-decoration: underline;
    color: rgb(50, 180, 166);
    font-weight: 600;
}

#primary div.blog-list.content div.content b a,
#primary div.blog-list.content div.content strong a {
    font-weight: 700;
}

body.b2b #primary div.blog-list.content div.content a {
    text-decoration: none;
    color: rgb(41, 65, 75);
}

body.b2b #primary div.blog-list.content div.content a span {
    color: rgb(243, 101, 35);
}

#primary div.blog-list.content div.content ul {
    list-style-type: disc;
    padding-left: 20px;
}

#primary div.blog-list.content div.content ul br:first-of-type,
#primary div.blog-list.content div.content ul br:last-of-type {
    display: none;
}

#primary div.blog-list.content div.content ul li {
    color: #292929;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
}

#primary div.site-blog-sidebar {
	width: calc(1190px - 755px);
	padding: 2em 0em;
	text-align: center;
}

#primary div.site-blog.single div.site-blog-sidebar {
    padding: 0em;
}

div.search form label,
#primary .site-blog-sidebar form.search-form label {
    display: block;
    height: 40px;
}

div.search form label input,
.search-submit,
.search-field {
    height: 100%;
    height: 100%;
    border: none;
}

.search-field {
    padding: 0em 0.5em;
    width: 100%;
}

.search-field:focus {
    outline: 0;
}

.search-submit {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    width: 1em;
    height: 1em;
    background-color: #f34023;
}

div.search form label,
#primary div.site-blog-sidebar form.search-form label {
    display: block;
    height: 40px;
    border: 1px solid rgb(241, 241, 241);
    border-radius: 8px;
    width: 278px;
    margin-left: auto;
    margin-right: auto;
    padding: 0em;
    position: relative;
}

div.search form label {
    width: 285px;
}

#primary div.blog-list .post-preview {
	display: block;
	border-bottom: 1px solid rgb(241, 241, 241);
	color: #292929;
    padding: 2em 0em 1.5em 0em;
    margin-bottom: 2em;
}

#primary div.blog-list .post-preview h2 {
	color: rgb(50, 180, 166);
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1.5;
}

#primary div.blog-list .post-preview .post-content div.image {
	display: block;
	margin: 2em 0em;
	width: 100%;
	height: 370px;
	overflow: hidden;
}

#primary div.blog-list .post-preview .post-content div.image img {
	display: block;
	width: 100%;
    height: auto;
}

#primary div.blog-list .post-preview h2 a {
	color: rgb(50, 180, 166);
    font-family: 'Comfortaa', cursive;
    font-size: 34px;
    font-weight: 700;
    line-height: 46px;
}

#primary div.blog-list .post-preview p {
	color: #292929;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
}

#primary div.blog-list .post-preview .post-content .customReadMore {
	text-align: right;
	margin: 1em 0em 0em 0em;
}

#primary div.blog-list .post-preview .post-content .customReadMore .read-more {
	display: inline-block;
	padding: 0.7em 1em;
	color: white;
	background-color: #32b4a6;
	border-radius: 8px;
	font-size: 1rem;
    text-transform: uppercase;
    transition: all 0.3s;
}

#primary div.blog-list .post-preview .post-content .customReadMore .read-more:hover {
    background-color: #49c9bb;
}

#primary div.blog-list.content div.note {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    font-style: italic;
    background-color: rgb(251, 251, 251);
    color: #292929;
    margin-bottom: 1em;
    font-weight: 700;
    margin-left: 80px;
}

#primary div.blog-list.content div.note a {
    display: block;
}

#primary div.blog-list.content div.note a img {
    display: block;
    width: 100%;
    height: auto;
}

body.b2b #primary div.blog-list.content div.note {
	background-color: transparent;
}

#primary div.blog-list.content div.call_to_action {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e6e6e8;
    margin-bottom: 1em;
    border-top: 1px solid #e6e6e7;
    margin-top: 0em;
    padding: 1em;
}

#primary div.blog-list.content div.call_to_action div {
    width: 48%;
}

#primary div.blog-list.content div.call_to_action p {
    display: block;
    color: #292929;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
}

#primary div.blog-list.content div.call_to_action p a {
    text-decoration: underline;
    color: #32b4a6;
    font-weight: 600;
}

#primary div.blog-list.content div.call_to_action a.action {
    margin: 1em 0em;
    font-size: 1.2rem;
    font-style: normal;
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-transform: uppercase;
    padding: 0.7em 2em;
    border-radius: 8px;
}

body.sale #primary div.blog-list.content div.call_to_action a.action {
    padding: 0.5em 1em;
}

body.sale #primary div.blog-list.content div.call_to_action a:before {
    display: none;
}

#primary div.blog-list div.blog-pagination {
	padding: 2em 0em;
	text-align: right;
}

.page-numbers {
    background-color: white;
    display: inline-block;
    border: 1px solid #d2dce2;
    border-radius: 8px;
    padding: 0.5em;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #848484;
    transition: all 0.3s;
}

.page-numbers:hover {
    background-color: #e5ebee;
}

.page-numbers.prev,
.page-numbers.next {
	border: none;
	color: rgb(58, 190, 176);
	font-weight: 400;
    width: auto;
    text-transform: uppercase;
}

.page-numbers.prev:hover,
.page-numbers.next:hover {
    color: rgb(73, 201, 187);
    background-color: transparent;
}

.page-numbers.current {
	color: white;
	background-color: #32b4a6;
}

#comments h2,
#reply-title,
#respond div.title,
#reply-title div.title p ,
p.related-post-heading {
    font-family: 'Comfortaa', cursive;
    font-size: 34px;
    font-weight: 700;
    line-height: 46px;
    position: relative;
    color: rgb(50, 180, 166);
}

#comments h2 {
    color: rgb(41, 41, 41);
}

div.related-post-wrap {
    margin-top: 1em;
    margin-bottom: 2em;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}

div.related-post-wrap div.related-post {
    flex: 1;
    text-align: left;
    box-sizing: border-box;
    padding: 0em 0.5em;
    border-right: 1px solid #e6e6e6;
}

div.related-post-wrap div.related-post:last-of-type {
    border-right: 1px solid transparent;
}

div.related-post-wrap div.related-post a {
    text-decoration: underline;
    color: #32b4a6;
    font-size: 16px;
    line-height: 26px;
    width: 100%;
    height: 120px;
    display: block;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

div.related-post-wrap div.related-post a:last-of-type {
    margin-top: 10px;
    height: auto;
}

#respond {
    margin: 1em 0em;
}

#commentform {
    margin-top: 1em;
}

#comment {
    width: 100%;
    padding: 0.5em;
    border: none;
    border: 1px solid rgb(241, 241, 241);
}

#comment-input {
    padding: 1em 0em;
    white-space: nowrap;
}

#comment-input input {
    display: inline-block;
    vertical-align: top;
    width: 49.5%;
    border: 1px solid rgb(241, 241, 241);
    padding: 0.7em 0.5em;
}

p.comment-form-cookies-consent {
    display: block;
}

p.comment-form-cookies-consent input {
    display: none;
}

p.comment-form-cookies-consent label {
    padding-left: 30px;
    position: relative;
}

p.comment-form-cookies-consent input:checked + label:after {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
}

p.comment-form-cookies-consent label:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 1px solid rgb(241, 241, 241);
}

p.comment-form-cookies-consent label:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/themes/angelsense/images/blog/checkout_tick.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    transform: scale(0);
    transition: all 0.3s;
}

#commentform .form-submit {
    margin-top: 1em;
    width: 250px;
}

#commentform .form-submit input {
    display: block;
    padding: 0.7em 2em;
    text-transform: uppercase;
    background-color: rgb(50, 180, 166);
    color: rgb(255, 255, 255);
    font-size: 1.2rem;
    font-weight: 600;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    transition: all 0.3s;
    position: relative;
    text-align: center;
    width: 100%;
    border: none;
}

#comments {
    margin-top: 2em;
}

ol.commentlist {
    margin-top: 1em;
    list-style-type: none;
}

ol.commentlist ul {
    list-style-type: none !important;
}

ol.commentlist div.avatar {
    display: inline-block;
    vertical-align: top;
    width: 55px;
}

ol.commentlist div.comment-box {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 60px);
}

ol.commentlist div.the-comment {
    margin: 1.5em 0em;
}

#b2b-signFloat a.remove {
    position: absolute;
    top: 0em;
    right: 0em;
    width: 1em;
    height: 1em;
    z-index: 100000;
    background-color: transparent;
    background-image: url(/wp-content/themes/angelsense/images/popups/close.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% auto;
    padding: 1.5em;
}

div.overlay {
	background-color: rgba(0,0,0,0.85);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}

body.show div.overlay {
    opacity: 1;
    visibility: visible;
}

body.b2b main {
    background-color: #f4f4f4;
}

body.b2b .content-wrap {
    margin-top: 1em;
}

body.b2b #widget-area {
    height: auto !important;
}

body.b2b #primary div.header {
    height: auto;
    background-image: url(/wp-content/themes/angelsense/images/blog/b2b-blog.jpg);
    height: calc(100vw * (346 / 1920));
    background-size: 100% auto;
}

body.b2b #primary div.header h1,
body.b2b #primary div.header > p,
body.b2b #primary div.learn,
body.b2b #primary div.blog-list.content div.note div.call_to_action,
body.b2b div.related-post-wrap,
body.b2b footer,
body.b2b #search-3,
body.b2b .blog-subheading,
body.b2b .no-comments,
body.b2b .blog-heading-sep,
body.b2b .blog-heading,
body.b2b .blog-strip,
body.b2b #strip,
body.b2b .social-profiles-widget-wrap,
body.b2b .related-post-heading,
body.b2b .addthis_inline_share_toolbox_3jw7,
body.b2b .single-post-bottom-buttons-wrap {
    display: none;
}

#b2b-signFloat,
#b2b-sign,
#blog-news {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    text-align: center;
    color: white;
    padding: 1em 1em 0.5em 1em;
    margin-top: 1.5em;
    margin-bottom: 2em;
    background: linear-gradient(to bottom, #45b6a7 0%,#e8f6f6 100%);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    position: relative;
    border-radius: 8px;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.22);
    z-index: 10000;
}

#blog-news #blog-promo-link {
    display: block;
    position: absolute;
    top: calc(100% + 1em);
    left: 0;
    width: 100%;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.22);
}

#blog-news #blog-promo-link img {
    display: block;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

body.strip #blog-news.float {
    margin-top: 6em;
}

#blog-news {
    margin-top: 3.5em;
}

a.eguide_button.float {
    display: none;
}

#b2b-signFloat {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100000000;
    width: 400px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

body.show #b2b-signFloat {
    opacity: 1;
    visibility: visible;
}

#b2b-signFloat,
#b2b-sign {
    background-image: none;
    background-color: #29414b;
    border: 5px solid transparent;
}

.blog-newsletter.subscribe {
    border-color: #f36523;
}

.subscribe {
    -webkit-animation: subscribeEffect 1s linear 2 alternate;
    animation: subscribeEffect 1s linear 2 alternate;
}

#blog-news.float,
#b2b-sign.float {
    position: fixed;
    top: 0;
    right: calc(50% - 540px);
    width: 315px;
    top: 50px;
    opacity: 1;
}

#blog-news.float {
    top: 25px;
}

#b2b-signFloat .success,
#b2b-sign .success,
#blog-news .success {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 1.2rem;
    background-color: rgb(49, 189, 180);
    padding-top: 4em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    font-weight: 700;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
}

#b2b-signFloat .success,
#b2b-sign .success {
    background-color: #29414b;
}

#b2b-signFloat .success.show,
#b2b-sign .success.show,
#blog-news .success.show {
    opacity: 1;
    visibility: visible;
}

#b2b-signFloat .title-success,
#b2b-signFloat .title-successSub,
#b2b-sign .title-successSub,
#b2b-sign .title-success,
#blog-news .title-successSub,
#blog-news .title-success {
    font-weight: 700;
}

#b2b-signFloat div.title span,
#b2b-sign div.title span,
#blog-news div.title span {
    display: block;
    font-size: 1.1rem;
    font-weight: 700;
}

#blog-news div.title {
    position: relative;
}

#blog-news div.title:before {
    content: '';
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/wp-content/themes/angelsense/images/blog/NewsLetter_icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60% auto;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #49b7a9;
    border-radius: 50%;
    z-index: 10000;
}

#b2b-signFloat div.title strong,
#b2b-sign div.title strong,
#blog-news div.title strong {
    display: inline-block;
    padding-top: 10px;
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    padding-bottom: 0.2em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#blog-news div.description {
    font-size: 18px;
    line-height: 28px;
    color: #292929;
    padding-top: 0.4em;
    font-weight: 400;
}

#b2b-signFloat form,
#b2b-sign form,
#blog-news form {
    display: block;
    margin-top: 0.5em;
}


#b2b-signFloat form input,
#b2b-sign form input,
#blog-news form input {
    display: block;
    width: 100%;
    padding: 0.8em 0.5em;
    border: none;
    margin-bottom: 1em;
    background-color: rgba(255, 255, 255, 0.85);
    transition: all 0.3s;
    font-size: 1rem;
    margin-top: 0.8em;
    -webkit-appearance: none;
    border-radius: 8px;
}

#blog-news form input[type="checkbox"] {
    -webkit-appearance: checkbox;
    width: auto;
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    margin: 0.5em 0em;
}

#blog-news form label span {
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    color: #292929;
    width: calc(100% - 90px);
}

#b2b-signFloat form input:hover,
#b2b-sign form input:hover,
#blog-news form input:hover {
    background-color: white;
}

#b2b-signFloat form input:focus,
#b2b-sign form input:focus,
#blog-news form input:focus {
    outline: 0;
}

#b2b-signFloat form label,
#b2b-sign form label,
#blog-news form label {
    display: block;
    position: relative;
}

#b2b-signFloat form label input[type="submit"],
#b2b-sign form label input[type="submit"],
#blog-news form label input[type="submit"] {
    background-color: #f34023;
    color: #fff;
    text-transform: uppercase;
    padding: 0.3em;
    border: 1px solid white;
    -webkit-appearance: none;
    font-size: 22px;
    margin-bottom: 0.5em;
}

#b2b-signFloat form label input[type="submit"],
#b2b-sign form label input[type="submit"] {
    padding-left: 0em;
}

#b2b-signFloat form label input[type="submit"]:hover,
#b2b-sign form label input[type="submit"]:hover,
#blog-news form label input[type="submit"]:hover {
    background-color: rgb(243, 101, 35);
    border-color: white;
}

#b2b-signFloat form span.note,
#b2b-sign form span.note,
#blog-news form span.note {
    font-size: 14px;
    line-height: 24px;
    color: #292929;
}

#primary div.blog-list.content div.content a.eguide_button {
    text-decoration: none;
    padding: 0;
        padding-left: 0px;
    padding-left: 0px;
    background-color: rgb(243, 101, 35);
    color: rgb(255, 255, 255) !important;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 4px;
    font-weight: bold;
    margin-top: 8px;
    display: block;
    width: 240px;
    text-align: left;
    line-height: 50px;
    position: relative;
    background-image: url(/wp-content/themes/angelsense/images/b2b/download1.png);
    background-repeat: no-repeat;
    background-position: 185px center;
    background-size: 20% auto;
    padding-left: 2.5em;
    cursor: pointer;
}

/*
    Search Template
*/
div.search {
    margin-top: 100px;
    margin-bottom: 2em;
    text-align: center;
}

.search-results h1.page-title {
    color: rgb(143, 143, 143);
    margin-bottom: 35px;
}

.post-content-container {
    border-bottom: 1px solid rgb(241, 241, 241);
    padding-bottom: 34px;
    margin-bottom: 30px;
    width: 700px;
}

.search-results h2.entry-title.blog-post-title {
    margin-bottom: 0.5em;
}

.search-results h2.entry-title.blog-post-title a {
    color: rgb(54, 192, 177);
    font-weight: 600;
}

.searchReadMore {
    color: rgb(52, 193, 176);
    border: 1px solid rgb(52, 193, 176);
    border-radius: 5px;
    padding: 8px 25px;
    margin-top: 15px;
    display: inline-block;
    font-size: 1rem;
    text-transform: uppercase;
}

.error404 p.subtitle {
    text-align: center;
    margin-bottom: 2.5em;
}

/*Blog popup*/
#blog-popup {
    position: fixed;
    top: -100%;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000000000;
    background-color: rgba(43, 43, 43, 0.95);
    transition: all 0.6s;
    opacity: 0;
    visibility: hidden;
    display: block;
}

#blog-popup.open {
    top: 0%;
    opacity: 1;
    visibility: visible;
}

#blog-popup div.message {
    position: absolute;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-image: url("/wp-content/themes/angelsense/images/popups/bg_greenDT.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 724px;
    height: 485px;
    text-align: center;
    padding-top: 70px;
}

#blog-popup div.message.guide {
    background-image: url("/wp-content/themes/angelsense/images/popups/guide_desktop.jpg");
    background-position: bottom right;
    background-size: 420px 437px;
    background-color: white;
    border-radius: 10px;
}

#blog-popup div.message div.content {
    display: block;
    width: 55%;
    position: relative;
}

#blog-popup div.message div.content h3 {
    font-size: 2rem;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
}

#blog-popup div.message h2 {
    color: rgb(58, 190, 176);
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
}

#blog-popup div.message h2 span {
    font-weight: 400;
    display: block;
    font-size: 2rem;
}

#blog-popup div.message p {
    color: rgb(58, 190, 176);
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 0.8em;
}

#blog-popup div.message p.sub {
    font-size: 35px;
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 0.3em;
}

#blog-popup div.message em {
    font-size: 1.3rem;
    margin-bottom: 0.5em;
    display: block;
    color: rgb(58, 190, 176);
    padding-bottom: 0.5em;
    border-bottom: 1px solid rgb(231, 228, 228);
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

#blog-popup div.message span {
    display: block;
    font-size: 1.3rem;
    color: rgb(131, 131, 131);
    text-transform: uppercase;
}

#blog-popup div.message span.sign {
    position: relative;
    font-size: 0.9rem;
    color: rgb(0, 0, 0);
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    text-transform: none;
}

#blog-popup div.message span.sign:after {
    content: '';
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-image: url("/wp-content/themes/angelsense/images/popups/Arrow_up.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 20px;
    height: 25px;
    margin-top: 1em;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

#blog-popup div.message > strong {
    display: block;
    color: rgb(255, 57, 49);
    font-size: 4rem;
    text-transform: uppercase;
    line-height: 1.1;
}

#blog-popup div.message form input,
#blog-popup div.message form button {
    display: block;
    width: 320px;
    margin: 0.6em auto;
    border: none;
    border: 1px solid rgb(207, 208, 210);
    border-radius: 8px;
    padding: 0.6em;
    -webkit-appearance: none;
}

#blog-popup div.message form input {
    margin-bottom: 0em;
}

#blog-popup div.message form button {
    margin-top: 0.5em;
    color: rgb(255, 255, 255);
    background-color: rgb(255, 57, 49);
    font-size: 1.4rem;
    text-transform: uppercase;
    border: none;
    margin-bottom: 0.4rem;
}

body.success #blog-popup div.message form button {
    display: none;
}

#blog-popup div.message > a {
    text-decoration: underline;
    font-size: 0.9rem;
}

body.success #blog-popup div.message > a.bottom {
    display: none;
}

#blog-popup div.message a.close {
    position: absolute;
    top: 1em;
    right: 1em;
    width: 0.5em;
    height: 0.5em;
    background-image: url("/wp-content/themes/angelsense/images/popups/x-black.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    z-index: 100000;
    padding: 0.9em;
}

#blog-popup div.message div#error {
    color: red;
    display: block;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#blog-popup div.message div#error.valid {
    color: rgb(50, 180, 166);
    font-size: 1.2rem;
    width: 500px;
    position: absolute;
    background-color: rgb(255, 255, 255);
    width: 340px;
    bottom: 70px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 0.2em 0em;
}

#blog-popup div.message.guide div#error.valid {
    bottom: -70px;
}

body.search-results .search-highlight {
    background-color: #fffbea;
    display: inline-block;
    padding: 0 5px;
}

#primary div.blog-list.content div.content blockquote p strong,
#primary div.blog-list.content div.content blockquote strong,
#primary div.blog-list.content div.content blockquote p,
#primary div.blog-list.content div.content blockquote,
#primary blockquote p,
#primary blockquote {
    font-size: 20px;
    line-height: 30px;
    color: #32b4a6;
    padding: 0em;
    position: relative;
    margin-bottom: 1em;
}

#primary div.blog-list.content div.content blockquote p,
#primary blockquote p {
    padding: 0.5em 1em  0em 1em;
}

#primary div.blog-list.content div.content blockquote:after,
#primary blockquote:after,
#primary div.blog-list.content div.content blockquote:before,
#primary blockquote:before {
    content: '';
    background-image: url("/wp-content/themes/angelsense/images/blog/Quote_line-Top-Left.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 49%;
    height: 1.5em;
    display: block;
    text-align: center;
    margin-right: auto;
    opacity: 0.5;
}

#primary div.blog-list.content div.content blockquote:after,
#primary blockquote:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    margin-left: auto;
    margin-right: 0;
}

/*Tablet Version*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1367px) and (orientation: landscape){
	#widget-area {
		display: none;
	}

	#primary div.header {
		margin-top: 63px;
		height: 220px;
        padding: 1em;
	}

    #primary div.header h1 {
        width: 50%;
    }

	#primary div.header > p {
		font-size: 20px;
	}

	#primary div.site-blog-sidebar,
	#primary div.blog-list {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 800px;
	}

	#primary div.site-blog {
		padding: 1em;
	}

	#blog-news {
		display: block;
		position: relative !important;
		right: 0 !important;
		top: 0 !important;
		width: 40% !important;
		margin-top: 2em;
	}

	#blog-news form label:before {
		display: none;
	}

	#main div.share {
		left: 6em;
	}

    #b2b-signFloat form label input[type="submit"],
    #b2b-sign form label input[type="submit"],
    #blog-news form label input[type="submit"] {
        padding: 0.8em;
    }
}

/* Portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	#widget-area {
		display: none;
	}

    #primary div.header {
        margin-top: 63px;
        height: 220px;
        padding: 1em;
    }

    #primary div.header h1 {
        width: 50%;
        font-size: 40px;
    }

    #primary div.header > p {
        font-size: 20px;
        display: none;
    }

	#primary div.learn p {
		display: inline-block;
		vertical-align: middle;
		width: 45%;
		text-align: left;
	}

	#primary div.site-blog-sidebar,
	#primary div.blog-list {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 700px;
	}

	#primary div.site-blog {
		padding: 1em;
	}

    #blog-news {
        display: block;
        position: relative !important;
        right: 0 !important;
        top: 0 !important;
        width: 45% !important;
        margin-top: 2em;
    }

	#blog-news form label:before {
		display: none;
	}

	#primary div.site-blog-sidebar {
		padding: 0em;
	}

	#main div.share {
		left: 2em;
	}

    #b2b-signFloat form label input[type="submit"],
    #b2b-sign form label input[type="submit"],
    #blog-news form label input[type="submit"] {
        padding: 0.8em;
    }
}